## ttf-nanum 2.020

=== debian/changelog ===
ttf-nanum (2.020-1) unstable; urgency=low

  * Initial version (Closes: #584701)

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 06 Jun 2010 05:23:09 +0900
