=== debian/control ===
Source: ttf-nanum
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.4
Homepage: http://hangeul.naver.com/nanum.nhn
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-nanum/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-nanum/

Package: ttf-nanum
Architecture: all
Depends: ${misc:Depends}
Description: Nanum Korean TrueType fonts
 This package contains commonly-used Myeongjo and Gothic Korean font
 families. These fonts are good with computer LCD monitors because
 they have used rich hinting techniques like subpixel rendering.
