## ttf-nanum 3.000

=== debian/changelog ===
ttf-nanum (3.000-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.9.1

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 10 Oct 2010 04:19:34 +0900

ttf-nanum (2.030-1) unstable; urgency=low

  * New upstream release
  * debian/90-ttf-nanum.conf:
    - Clean up

 -- Changwoo Ryu <cwryu@debian.org>  Wed, 22 Sep 2010 06:01:11 +0900

ttf-nanum (2.020-2) unstable; urgency=low

  [ Changwoo Ryu ]
  * debian/90-ttf-nanum.conf:
    - Set Nanum fonts as MS Korean fonts aliases
    - Set Nanum fonts as the Korean default sans-serif and serif 
    - Set fallback fonts when Nanum fonts are selected

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 26 Jun 2010 19:24:52 +0900
