=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Changwoo Ryu <cwryu@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://hangeul.naver.com/nanum.nhn
 Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-nanum/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-nanum/
