## ttf-nanum 3.010

=== debian/changelog ===
ttf-nanum (3.010-1) unstable; urgency=low

  * New upstream release
  * Move handwriting families and ExtraBold variant to ttf-nanum-extra

 -- Changwoo Ryu <cwryu@debian.org>  Wed, 02 Feb 2011 06:10:08 +0900
