=== debian/control ===
--- 
+++ 
@@ -12,7 +12,24 @@
 Package: ttf-nanum
 Architecture: all
 Depends: ${misc:Depends}
-Description: Nanum Korean TrueType fonts
+Description: Nanum Korean fonts
+ Nanum font families are Korean font families which are intended for
+ use on computer screens. These fonts are good with computer LCD
+ monitors because they have used rich hinting techniques like subpixel
+ rendering.
+ .
  This package contains commonly-used Myeongjo and Gothic Korean font
- families. These fonts are good with computer LCD monitors because
- they have used rich hinting techniques like subpixel rendering.
+ families.
+
+Package: ttf-nanum-extra
+Architecture: all
+Depends: ${misc:Depends}
+Replaces: ttf-nanum (<< 3.010-1)
+Description: Additional Nanum Korean fonts
+ Nanum font families are Korean font families which are intended for
+ use on computer screens. These fonts are good with computer LCD
+ monitors because they have used rich hinting techniques like subpixel
+ rendering.
+ .
+ This package includes additional handwriting font families and
+ extra-bold forms of the Nanum Myeongjo and Gothic families.
